Descargue el remastersys para hacer el backup de mi sistema pero cuando lo trato de instalar
abro terminal en la carpeta donde esta el deb
dpkg -i remastersys_3.0.4-2_all.deb
me da este error
dpkg: problemas de dependencias impiden la configuración de remastersys:
remastersys depende de xresprobe; sin embargo:
El paquete `xresprobe’ no está instalado.
despues intento instalar el pakete que falta directamente
apt-get install xresprobe
El paquete xresprobe no está disponible, pero algún otro paquete hace referencia
a él. Esto puede significar que el paquete falta, está obsoleto o sólo se
encuentra disponible desde alguna otra fuente

y hasta ahi llegue alguien me puede ayudar con eso. Gracias a la comunidad de antemano